
From: Adrian Bunk <bunk@stusta.de>

SIS190 must select MII since it's using it.

While I was editing the Kconfig entry, I also converted the spaces to 
tabs.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Cc: Jeff Garzik <jgarzik@pobox.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/net/Kconfig |   15 ++++++++-------
 1 files changed, 8 insertions(+), 7 deletions(-)

diff -puN drivers/net/Kconfig~sis190-must-select-mii drivers/net/Kconfig
--- devel/drivers/net/Kconfig~sis190-must-select-mii	2005-08-08 23:35:15.000000000 -0700
+++ devel-akpm/drivers/net/Kconfig	2005-08-08 23:35:15.000000000 -0700
@@ -1924,14 +1924,15 @@ config R8169_VLAN
 	  If in doubt, say Y.
 
 config SIS190
-      tristate "SiS190 gigabit ethernet support"
-      depends on PCI
-      select CRC32
-      ---help---
-        Say Y here if you have a SiS 190 PCI Gigabit Ethernet adapter.
+	tristate "SiS190 gigabit ethernet support"
+	depends on PCI
+	select CRC32
+	select MII
+	---help---
+	  Say Y here if you have a SiS 190 PCI Gigabit Ethernet adapter.
 
-        To compile this driver as a module, choose M here: the module
-        will be called sis190.  This is recommended.
+	  To compile this driver as a module, choose M here: the module
+	  will be called sis190.  This is recommended.
 
 config SKGE
 	tristate "New SysKonnect GigaEthernet support (EXPERIMENTAL)"
_
